﻿
body {
  font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	
  min-width:800px;
}

/* Style the header */
.header {
  padding: 10px 16px;
  background: #9ac731;
  color: #000;
  font-size: 12pt;
  text-align: center;
  z-index:1000;
  height:400px;
  position:relative;
}
	.header::after{
		content: '';
		position: absolute;
		left: 22%;
		top: 100%;
		width: 0;
		height: 0;
		border-left: 50px solid transparent;
		border-right: 50px solid transparent;
		border-top: 40px solid #9ac731;
		clear: both;
	}

.Title{
  font-size: 44pt;
  color: #000;
  font-weight:bold;
  -webkit-text-stroke: 1px rgb(217,217,217);
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.header.sticky{
	height:100px;
}

.sticky .image-cropper{
	width:80px;
	height:80px;
}

.sticky .columnDiv{
	height:100px;
}

.sticky .Title{
  font-size: 24pt;
}

/*div columns*/
.columnDiv {
   width:100%;
   height:400px;
}

.col1 {
   margin:20px;
   padding:10px; 
   vertical-align:middle;
}
.col2 {
	width:20%;
	padding:10px; 
	position:relative;
	text-align:center;
}

.pageContent{
  width:100%;
  background-color:#FFF;
  padding-bottom:100px;
}

/* Page content */
.content {
  width:100%;
  margin:0px auto;
  background-color:rgb(89, 89, 89);
}

.footer{
	height: 35px;
    background-color: #9ac731;
	padding:15px 0 0 15px;
	font-size:12pt;
}

#textReg {
	height: 92px;
    width: 400px;
    margin: 0px auto;
    float: right;
    padding-right: 50px;
}

.inputText {
    height: 100%;
    width: 400px;
    border-radius: 5px;
    padding: 0 0 0 50px;
    font-size: 18pt;
}

.inputReg {
    background-image:url(../images/vrm-euro.png);    
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.customButton {
  background-color:#fff;  
  border-radius:5px;
  /*border: 1px solid #35d497;*/
  width: 100px;
  height: 100%; 
  padding: 1px 0 0 5px;
  cursor: pointer;
}

.GreetingMessage{
	color:#FFF;
	padding-left:100px;
}

.image-cropper {
    width: 260px;
    height: 260px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
	background-color:#f6f6f6;
	border:1px solid Orange;
}
.profile-pic {
	width:80%;
    margin-top: 28%;
}

.button {
	background-color:rgb(255,165,0);
	border:1px solid #000;
	font-size:16pt;
	border-radius:5px;
	color:#FFF;
	height:50px;
	width:150px;
}

.ModuleWrapper {
    border: 3px solid #000;
    border-radius: 60px;
    width: 800px;
    margin: 0% auto;
    background-color: rgb(89,89,89);
    margin-left: 30%;
}
.QuestionWrapper {
border: 3px solid rgb(89,89,89);
    border-radius: 30px;
    width: 700px;
    height: 100px;
    margin: 0px auto;
    position: relative;
    margin-left: -20%;
    margin-top: -50px;
    background-color: #FFF;
	text:center;
	vertical-align:middle;
}